<?xml version="1.0" encoding="UTF-8"?><song><title>Merhametli Bir Tanrı</title>
<lyrics>[V1]
 Sen beni karanlıktan kurtardın
 Benim için ışık oldun
 Sen benim bütün sorularımı cevapladın İsa
 Benim hayatımda ne kadar
 Merhametli bir Tanrı var
 Bu derin sevgiyi sadece sende bulabilirim.
 // Sana şükürler
 sana sükranlar
 Çünkü beni seçtin
 Sana şükürler
 Sana şükürler
 Çünkü benim için kurban oldun
 Sana şükürler
 Sana şükürler
 Çünkü beni seviyorsun //</lyrics>
</song>